{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function company_comm\r\nVoid = company_comm( 'SET_FIELDS' )\r\n.co_type->enabled = 0\r\nRETURN 1"
        }
    }
}